Subject: Re: [dnsext] WGLC: RFC6195bis IANA guidance

From: "Michael Sheldon" <[email-masked]>
Date: Wed, 13 Jun 2012 09:00:16 -0700

In section 3.1:
"There are currently five QTYPEs
   assigned: * (ALL), MAILA, MAILB, AXFR, and IXFR."

I would consider changing "* (ALL)" to "* (ALL/ANY)"

While officially type 255 is * ALL, just about every implementation I've
ever seen refers to it as ANY.

Michael Sheldon
Dev-DNS Services
GoDaddy.com

> -------- Original Message --------
> Subject: [dnsext] WGLC: RFC6195bis IANA guidance
> From: Olafur Gudmundsson <[email-masked]>
> Date: Mon, June 11, 2012 10:43 am
> To: "<[email-masked]>" <[email-masked]>
> 
> 
> Dear colleagues
> 
> This message starts a 2 week WGLC for RFC6195bis ending at midnight UTZ 
> June 28'th 2012.
> http://tools.ietf.org/html/draft-ietf-dnsext-rfc6195bis-02
> 
> This document addresses known flaws in the RFC6195 (see appendix A).
> 
> Please review the document and post a note that you have reviewed the 
> document we need a minimum of 5 reviewers.
> 
>      Olafur & Andrew
> _______________________________________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsext